#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-hlint-plugin
version:              1.0.1.1
visibility:           public
id:                   hls-hlint-plugin-1.0.1.1-3wKfo48zvCqAXcl5kxaPvx
key:                  hls-hlint-plugin-1.0.1.1-3wKfo48zvCqAXcl5kxaPvx
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Hlint integration plugin with Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  0d46ec0af9541c6cd8ddc3e88431da00
exposed:              True
exposed-modules:      Ide.Plugin.Hlint
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-hlint-plugin-1.0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-hlint-plugin-1.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/hls-hlint-plugin-1.0.1.1
hs-libraries:         HShls-hlint-plugin-1.0.1.1-3wKfo48zvCqAXcl5kxaPvx
depends:
    Diff-0.4.0-K6qtAtd86yiJZ8zWQ6zGFk
    aeson-1.5.6.0-7AVmFt19o6HJo2wk0LSKcn
    apply-refact-0.9.3.0-DIUnPQHgLJq1G7F3QHF6Uq base-4.15.1.0
    binary-0.8.8.0 bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R deepseq-1.4.5.0
    directory-1.3.6.2 extra-1.7.10-LA33NyglRxICTpWXe56tvI
    filepath-1.4.2.1 ghc-9.0.2
    ghc-exactprint-0.6.4-99fH9YB2Id929UuZvI235M
    ghcide-1.4.1.0-1JQt1NtuK2o6ueb48NFx86
    hashable-1.3.4.1-EP0Gd73UMcO4S1jbgGNqGg
    hlint-3.3.1-1fxZzQ2eEVj7lT3iPLJ5P9
    hls-plugin-api-1.2.0.0-6vWv9Ml9Zw2Gwhbs4InlLf
    hslogger-1.3.1.0-IKLZi0SVJ79IWi9Y4B4pxJ
    lens-5.0.1-A5wHtRxN7lBIH7UAeS9C9y
    lsp-1.2.0.1-FmNPJ3ORrRc8Q6hsciY9SJ
    regex-tdfa-1.3.1.1-KGmZaGzzk3eJJOsPg0zcxp
    temporary-1.3-Lf2vzmiMVVBCQmZX79lN8t text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.15.0-HIJyWoeynWgK8pqlQmZFlL

haddock-interfaces:
    /usr/share/doc/haskell-hls-hlint-plugin/html/hls-hlint-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-hlint-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

